OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

queue.cpp File Reference

Implementation of the BinaryHeap/Hash. More...

`#include "../../stdafx.h"`
`#include "../../core/alloc_func.hpp"`
`#include "queue.h"`
`#include "../../safeguards.h"`

Go to the source code of this file.

## Detailed Description

Implementation of the BinaryHeap/Hash.

Definition in file queue.cpp.